<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE Provider SYSTEM "jar://resources/psdp.dtd">
<Provider name="NetletProvider" class="com.sun.portal.providers.netlet.NetletProvider" merge="fuse" lock="false">
  <Properties merge="fuse" lock="false" name="_properties" propagate="true">
    <String name="title" value="Netlet Provider" merge="replace" lock="false" propagate="true"/>
    <String name="windowPref" value="all_new" merge="replace" lock="false" propagate="true"/>
    <String name="width" value="thin" merge="replace" lock="false" propagate="true"/>
    <Boolean name="isEditable" value="true" merge="replace" lock="false" propagate="true"/>
    <String name="editType" value="edit_subset" merge="replace" lock="false" propagate="true"/>
    <String name="description" value="Netlet Channel Provider Implementation" merge="replace" lock="false" propagate="true"/>
    <String name="refreshTime" value="0"/>
    <ConditionalProperties condition="client" value="HTML">
        <ConditionalProperties condition="locale" value="en">
            <String name="helpURL" value="en/netlet/topics.htm" merge="replace" lock="false" propagate="true" advanced="false"/>
        </ConditionalProperties>
        <String name="helpURL" value="en/netlet/topics.htm" merge="replace" lock="false" propagate="true" advanced="false"/>
    </ConditionalProperties>
    <String name="fontFace1" value="Sans-serif"/>
    <String name="productName" value="Sun JavaTM System Portal Server 6 2004Q2"/>
    <Collection name="targets" merge="fuse" lock="false" propagate="true">
    </Collection>
  </Properties>
</Provider>
